{
  "navigationBarTitleText": "领券中心",
  "usingComponents": {
    "dt-coupon": "/pagesM/comps/dt_coupon",
    "foot-toolbar": "/pagesM/comps/foot_toolbar",
    "dt-empty": "/pagesM/comps/dt_empty"
  }
}